[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

missing libffi-devel for python bcrypt module



I am trying to deploy a python application in openshift online that
requires bcrypt. Unfortunately, building this one requires
libffi-devel, which is not available in the cartridge environment.

Is there a "standard" way to deal with such issues? I guess I could
hit more going forward...



-- 
Gianluca Sforna

http://morefedora.blogspot.com
http://identi.ca/giallu - http://twitter.com/giallu


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]